.quote-start,
.quote-end {
    font-family: 'Spirax', cursive !important; ;
    font-size: 20px;
}

.f20 {
    font-size: 20px;
    font-weight: 400;
    line-height: 22px;
    font-style: italic;
}

#first-session, #second-session {
    background-color: #222930;
}

#third-session {
    background-color: #48A7B0;
}

.white {
    color: white;
}

.container a {
    color:#48A7B0;
    text-decoration: underline;
}

.container a:hover, .container a:focus {
    text-decoration: none;
}

#tablet{
    position: absolute;
    display: none;
}

.padding0 {
    padding: 0; 
}

.padding5 {
    padding: 5px; 
}

.p64 {
    padding-bottom: 64px;
}

#first-session .container, #second-session .container,
 #third-session .container, #forth-session .container{
    text-align: center;
}

.float-right {
    float: none;
}

.col-md-7 {
    text-align: left !important;
}

.float-left {
    float: none; 
}

#header .container .col-md-7.col-sm-offset-1.mb56 {
    padding-left: 0;
}


@media all and (max-width: 767px) {
    .pb-xs-232 {
        padding-bottom: 216px !important;
    }
}

@media only screen and (min-width: 768px){
    #second-session .container {
        margin-top: 60px;
    }
    
    .col-md-5.col-md-offset-1.col-sm-7.col-sm-offset-1.v-align-transform.right {
        margin-left: 7%;
    }

    .f20 {
        font-size: 19px;
        font-weight: 600;
        line-height: 25px;
        font-style: italic;
    }

    .quote-start {
       margin-left: -4%;
    }

    p.lead {
        font-size: 16px;
        font-weight: 400;
        line-height: 25px;
    }

    .second-title {
        font-size: 40px;
        margin-top: 20px;
        line-height: 54px;
    }

    .mb40 {
        margin-bottom: 0;
    }

    #babble-half-phone img, #property-logo img {
        max-width: 150%;
        margin-bottom: -25%;
    }

}

@media only screen and (min-width: 1024px){
    #second-session .container {
        margin-top: auto;
    }

    #header .container.col-sm-10 {
        padding-left: 0;
    }
    
    .float-left {
        float: left; 
    }

    .quote-start {
       margin-left: -7%;
    }

}

@media only screen and (min-width: 1204px){
    .quote-start {        
        margin-left: -5%;
        font-size: 35px;
    }

    p.lead {
        font-size: 20px;
        font-weight: 400;
        line-height: 28px;
    }

     .mb40 {
      margin-bottom: 20px;
    }

    .quote-end {    
        font-size: 35px;
    }

    .f20 {
        font-size: 30px;
        font-weight: 600;
        line-height: 35px;
        font-style: italic;
    }

    .float-left {
        float: left; 
    }

    .second-title {
        font-size: 56px;
        margin-top: 0;
        line-height: 64px;
    }

    .font50{
        font-size: 50px; 
    }

    .float-right {
        float: right;
    }

    .ml {
        margin-left: 5%;
    }

    #first-session .container,
    #second-session .container, 
    #third-session .container, 
    #forth-session .container {
        text-align: left;
    }

    #tablet{
        position: absolute;
        display: block;
        margin-right: -25%;
        margin-top: -15%;        
    }

    #tablet img {
        max-width: 130%;
    }

    #half-phone {
        left: 5%;       
    }

    #half-phone img {
        max-width: 110%;
    }

    #babble-half-phone img {
        max-width: 150%;
        margin-bottom: -25%;
    }
    
    #property-logo img {
        width: 180%;
        margin-bottom: -25%;
    }

    #babble-fly-phone img {
        max-width: 110%;
    }

    #babble-fly-phone {
        margin-left: -5%;
        margin-bottom: -5%;
    }

    #pc {
       max-width: 110%;
       margin-left: -20%;
    }

    
}